View Issue Details

IDProjectCategoryView StatusLast Update
0003420SymmetricDSNew Featurepublic2018-03-12 08:28
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.4 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003420: Teradata bulk loader
DescriptionSupport for Teradata Fast Load CSV technology through JDBC driver.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 f676d9e6

2018-02-13 13:23:32

josh-a-hicks

Details Diff
0003420: Teradata bulk loader
0003420
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/BulkDataLoaderFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/TeradataBulkDataLoaderFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/io/TeradataBulkDatabaseWriter.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DatabaseNamesConstants.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/generic/GenericJdbcSqlTemplate.java Diff File

SymmetricDS: 3.9 def994ad

2018-02-14 09:29:45

josh-a-hicks

Details Diff
0003420: Teradata bulk loader
0003420
mod - symmetric-assemble/src/asciidoc/appendix/databases.ad Diff File
add - symmetric-assemble/src/asciidoc/appendix/teradata.ad Diff File

SymmetricDS: 3.9 8f5d4a26

2018-02-14 10:54:22

josh-a-hicks

Details Diff
0003420: Teradata bulk loader
0003420
mod - symmetric-assemble/src/asciidoc/appendix/databases.ad Diff File

Issue History

Date Modified Username Field Change
2018-02-13 13:19 josh-a-hicks New Issue
2018-02-13 13:19 josh-a-hicks Status new => assigned
2018-02-13 13:19 josh-a-hicks Assigned To => josh-a-hicks
2018-02-13 13:49 josh-a-hicks Status assigned => resolved
2018-02-13 13:49 josh-a-hicks Resolution open => fixed
2018-02-13 13:49 josh-a-hicks Fixed in Version => 3.9.4
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 8f5d4a26
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 def994ad
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 f676d9e6
2018-03-12 08:28 chenson Status resolved => closed